Subject: SOLICITATION FOR BOOkS & STUDY MATERIALS

From: Royal Collegest <[email-masked]>
Date: Fri, 15 Apr 2005 03:11:30 -0700 (PDT)

Dear Sir, 
SOLICITATION FOR BOOkS & STUDY MATERIALS 
I hereby write to seek your kind Donation of Books and other study materials from your Department and members of your Faculty . 
As the Dean of my School at the royal College Of Science & Technology, I feel challenged by what I call acute shortage of reading Materials (Books) for both our students and faculty Staff. Our College is a Co-Educated Model University sponsored by State Government The College for sometime now has been experiencing neglet by the Government and all the Authorities concerned and I feel the only way we can keep going is by soliciting for external Donation of Books for our ever increasing Student population in the School .These Books would be used by the entire Students and the Faculty Staff of our College.We will be very grateful if our request would granted by you . 
While we remain, we look forward to favourable reply by you. 
Thanks. 
Sincerely. 
Dr Mabel C hibuzor, Director, 
College Libraries
Royal College of Science & Technology 
college Park, PO Box 74961 
Victoria Island , 101007-74961 
Lagos , NIGERIA 

Tel; 2341 471 5201 

E-mail; [email-masked] 

---------------------------------
Do you Yahoo!?
 Yahoo! Small Business - Try our new resources site!